@media screen and (max-width: 1200px) {
    .menu-toggle {
        position: absolute;
        display: block !important;
        color: #FFF;
        font-size: 20px;
        justify-content: center;
        align-items: center;
        margin-top: 0;
        right: 15px;
        padding: 6px 20px;
        background: #0069B3;
        background: linear-gradient(90deg, rgba(0,105,179,1) 0%, rgba(0,158,226,1) 50%);
        transition: background-position .3s ease-in-out;
        background-size: 200%;
        background-position: 0;
    }

    .menu-toggle:hover {
        background: #0069B3;
        background: linear-gradient(90deg, rgba(0,105,179,1) 0%, rgba(0,158,226,1) 50%);
    }


    .menu-toggle svg {
        margin-right: 0;
        width: 20px;
        height: 25px;
        color: #FFF;
    }
}

@media screen and (max-width: 1600px) {

}

@media screen and (max-width: 1400px) {

}

@media screen and (max-width: 1000px) {

}